# Defaults for diamond initscript
# sourced by /etc/init.d/diamond
# installed at /etc/default/diamond by the maintainer scripts

#
# This is a POSIX shell fragment
#

# Additional options that are passed to the Daemon.
ENABLE_DIAMOND="no"
DIAMOND_PID="/var/run/diamond.pid"
DIAMOND_USER="diamond"
